## golang-github-knadh-go-pop3 1.0.0

=== debian/changelog ===
golang-github-knadh-go-pop3 (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Nov 2024 15:24:49 -0500

golang-github-knadh-go-pop3 (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077088)

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Sun, 03 Nov 2024 17:06:45 -0300
