=== debian/control ===
Source: golang-github-knadh-go-pop3
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Carlos Henrique Lima Melara <charlesmelara@riseup.net>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-emersion-go-message-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-knadh-go-pop3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-knadh-go-pop3.git
Homepage: https://github.com/knadh/go-pop3
XS-Go-Import-Path: github.com/knadh/go-pop3

Package: golang-github-knadh-go-pop3-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-emersion-go-message-dev, ${misc:Depends}
Description: simple Go POP3 client library
 A simple Go POP3 client library for connecting and reading mails from POP3
 servers. This is a full rewrite of TheCreeper/go-pop3 with bug fixes and new
 features.
