=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

# disable tests during build because it requires pop3/smtp server
override_dh_auto_test:
